[Top] [All Lists]

Re: gcc include strangeness

To: Johannes Stezenbach <>, "Maciej W. Rozycki" <>,
Subject: Re: gcc include strangeness
From: Florian Lohoff <>
Date: Mon, 11 Feb 2002 16:37:32 +0100
In-reply-to: <>
Organization: rfc822 - pure communication
References: <> <> <> <>
User-agent: Mutt/1.3.27i
On Mon, Feb 11, 2002 at 03:27:08PM +0100, Johannes Stezenbach wrote:
> The glibc-2.2.5/FAQ says:
>   1.20.   Which tools should I use for MIPS?
>   {AJ} You should use the current development version of gcc 3.0 or newer from
>   CVS.  gcc 2.95.x does not work correctly on mips-linux.

Its not about gcc development but rather keeping a distribution in
sync. All Debian archs try to use the same compiler which is currently
2.95.4 which we are happy with right now - Except some minor issues
breaking 2-3 Packages ...

Florian Lohoff                     +49-5201-669912
Nine nineth on september the 9th              Welcome to the new billenium

Attachment: pgppPbZgGkd__.pgp
Description: PGP signature

<Prev in Thread] Current Thread [Next in Thread>